Skip to content

クリエイターカテゴリ ​

概要 ​

クリエイターカテゴリリストを取得します。

エンドポイント ​

json
    POST /creator/v1/categoryInfo

リクエストボディ ​

フィールド型必須説明
パラメータは不要

リクエスト例 ​

bash
curl 'https://openapi.fastmoss.com/creator/v1/categoryInfo' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{}'

レスポンス例 ​

json
{
    "code":0,
    "msg":"success", 
    "data":[
        {
            "id":2,
            "name":"Shopping & Retail"
        },
        {
            "id":4,
            "name":"Beauty & Personal Care"
        }
    ]
}